> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Document Verification (Deprecated)

> This endpoint is deprecated. Please use /document-verifications instead.



## OpenAPI

````yaml https://api.camber.so/doc post /v1/verifications
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/verifications:
    post:
      tags:
        - Document Verification
      summary: Start Document Verification (Deprecated)
      description: This endpoint is deprecated. Please use /document-verifications instead.
      requestBody:
        description: A document verification to start
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                document:
                  type: object
                  properties:
                    url:
                      type: string
                      format: uri
                      example: https://example.com/document.pdf
                    external_id:
                      type: string
                      example: doc123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - url
                  additionalProperties: false
                person:
                  type: object
                  properties:
                    first_name:
                      type: string
                      minLength: 1
                      example: Tony
                    middle_name:
                      type: string
                      minLength: 1
                      example: J
                    last_name:
                      type: string
                      minLength: 1
                      example: Stark
                    dob:
                      type: string
                      pattern: ^\d{4}-\d{2}-\d{2}$
                      example: '1970-05-29'
                    external_id:
                      type: string
                      example: person123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - first_name
                    - last_name
                  additionalProperties: false
                verification_type:
                  type: string
                  enum:
                    - flu_vaccination
                    - resume
                    - tuberculosis_test
                    - covid_vaccination
                    - clipboard_health_badge
                    - physical_exam
                    - life_support_certification
                    - alcohol_handler_certification
                    - food_handler_certification
                external_id:
                  type: string
                metadata:
                  type: object
                  additionalProperties:
                    nullable: true
                  example:
                    reqId: req123
                rules:
                  type: object
                  additionalProperties:
                    nullable: true
              required:
                - document
                - person
                - verification_type
      responses:
        '202':
          description: Successfully started document verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                    enum:
                      - verification
                  uri:
                    type: string
                    format: uri
                    example: /verifications/123
                  status:
                    type: string
                    enum:
                      - scheduled
                      - processing
                      - complete
                      - failed
                  mode:
                    type: string
                    enum:
                      - live
                      - test
                  verification_type:
                    type: string
                    enum:
                      - flu_vaccination
                      - resume
                      - tuberculosis_test
                      - covid_vaccination
                      - clipboard_health_badge
                      - physical_exam
                      - life_support_certification
                      - alcohol_handler_certification
                      - food_handler_certification
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
                  document_id:
                    type: string
                    format: uuid
                    example: doc123
                  person_id:
                    type: string
                    format: uuid
                    example: person123
                  external_id:
                    type: string
                    nullable: true
                    example: verification123
                  metadata:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      reqId: req123
                required:
                  - id
                  - object
                  - uri
                  - status
                  - mode
                  - verification_type
                  - created_at
                  - updated_at
                  - document_id
                  - person_id
                  - external_id
                  - metadata
                additionalProperties: false
      deprecated: true

````